@charset "utf-8";
/* CSS Document */


.content-header h1, .content-header-col h1, .content-body h1, .content-body h2, .content-body b, .content-body strong, .content-body a:hover {
  color:#ffcc00; 
}

div.side-nav ul>li:hover>a,
div.side-nav ul>li.active>a {
  color:#ffcc00 !important;
}

div.side-nav .side-nav-head {
  background:#ffcc00;
}





/* 255,204,0 */

/* Spezielle Einstellungen für die Navigation */
.main-navigation {
    background: rgba(255,204,0,1);
}

.transparent-header .header:not(.dark) .navbar-nav > li > a:hover,
.transparent-header .header:not(.dark) .navbar-nav > li > a:focus {
    color:rgba(255,204,0,1) !important;
}

.main-navigation .navbar-nav > .open > a,
.main-navigation .navbar-nav > .open > a:hover,
.main-navigation .navbar-nav > .open > a:focus,
.main-navigation .navbar-nav > .dropdown > a:focus {
  color: rgba(255,204,0,1) !important;
}

.main-navigation .navbar-nav > .open > a:hover::before,
.main-navigation .navbar-nav > .open > a:focus::before,
.main-navigation .navbar-nav > .open > a::before,
.main-navigation .navbar-nav > .open > a:hover::before,
.main-navigation .navbar-nav > .open > a:focus::before,
.main-navigation .navbar-nav > .dropdown > a:focus::before
{
    color: rgba(255,204,0,1) !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: rgba(255,204,0,1) !important;
}

.navbar-default .navbar-nav > li.active > a::before {
    color: rgba(255,204,0,1) !important;
}

.dropdown-menu > li > a {
    color: rgba(255,204,0,1);
}

.dropdown-menu {
    background:rgba(255,204,0,0.8);
}

li.dropdown a:hover {
    background:rgba(255,204,0,0.1) !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu .menu > .active > a, .dropdown-menu .menu > .active > a:hover, .dropdown-menu .menu > .active > a:focus {
    background:rgba(255,204,0,0.1) !important;

}